
<!DOCTYPE html> 
	<html lang="en"> 
	<head> 
	<meta charset="utf-8"> 
	

	<link rel="stylesheet" href="style.css" type="text/css"> 

	<meta name="viewport" content="width=device-width, initial-scale=1"> 
	<title>Monster Wheel</title> 
	</head> 
    
    
	<center> 


	<div class="container my-container"> 
	<div class="row">Monster Name:</div> 
	</div> 
	
	<input type="text" id="name" onfocus="this.value=''" class="name" name="name"><br> 
	<button onclick="add()" class="add" type="button">Add</button> 
	<hr> 
	
	<div class="monster-container"> 
	<p class="messages">Monsters:</p> 
	<section id="monsters"></section> 
	</div> 
	
	<script src="script.js"></script> 
		</center> 
	</body> 
	</html>
